Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.codehaus.groovy.grails.plugins.web.taglib
[Groovy] Class JavascriptValue

    java.lang.Object
      org.codehaus.groovy.grails.plugins.web.taglib.JavascriptValue

    class JavascriptValue
    extends java.lang.Object

Property Summary
`java.lang.Object` | `value`

Constructor Summary
`JavascriptValue(java.lang.Object value)`

Method Summary
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### value

    java.lang.Object value

Constructor Detail

### JavascriptValue

    JavascriptValue(java.lang.Object value)

Method Detail

### toString

    java.lang.String toString()

Groovy Documentation